Subject: Re: Tracking and committing back to Subversion?

From: Brian Smith <[email-masked]>
Date: Thu, 9 Feb 2006 17:06:58 -0800

On Thursday 09 February 2006 16:54, Junio C Hamano wrote:
> Brian Smith <[email-masked]> writes:
> > While that is an admirable goal, unless you can point me to something
> > that will allow you to actually commit back to SVN without a working
> > copy, it defeats the purpose of my tools which is basically to use to git
> > for the purpose of holding intermediate development before sending it
> > into SVN as a final commit.
>
> Wouldn't svk (or svl or whatever it is called these days) be a
> better match for that kind of "keep my work while disconnected
> from master svn repository" purpose?

It would, if it wasn't god awful slow. And besides, AFAIK, it doesn't allow 
you to do anything other than keep offline work in a separate SVN repo hosted 
on your machine, which means I can't use the git tools.